# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Sa tarea de agente de su navigadore predefinidu controllat cando su navigadore predefinidu mudat dae Firefox a un'àteru. Si sa muda sutzedet de manera suspeta, sa tarea at a pedire a is utentes de torrare a cunfigurare comente predefinidu Firefox non prus de duas bortas. Firefox installat custa tarea in automàticu, e si torrat a installare cando Firefox s'atualizat. Pro disativare custa tarea, atualiza sa preferèntzia “default-browser-agent.enabled” in sa pàgina about:config o in sa cunfiguratzione “DisableDefaultBrowserAgent” de sa polìtica aziendale de Firefox.

DefaultBrowserNotificationTitle=Cunfigura Firefox comente navigadore predefinidu
DefaultBrowserNotificationText=Firefox no est prus su navigadore predefinidu tuo. Ddu boles cunfigurare immoe?
DefaultBrowserNotificationYesButtonText=Eja
DefaultBrowserNotificationNoButtonText=Nono
